



.pic_table {margin:0 auto;width:990px;text-align:center}
	.pic_td, .pic_td_detal {
		display: -moz-inline-box;
		display: inline-block; 
		*zoom: 1; 
		*display: inline;
		vertical-align: top;
		box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box;
		width:32%;
		padding:5px;
		margin:0 0 25px
	}
	.pic_td_detal {width:19%}
	.pic_td .thumb img, .pic_td .thumb2 img, .pic_td_detal img {height:auto;max-width:100%}
	
@media (min-width: 768px) and (max-width: 999px) {

/**/#reformal_tab {display:none !important;}

	body {
		min-width: 769px;
	}
	.bar li table, .nav_tab, .main_table, .cat_table {width:100% !important}
	.pic_table {width:100%;}
	.pic_table {width:100%;}
	
	.main_img img{height:auto !important;max-width:100%;width:100% !important}
/*	
	.newbanner {overflow:hidden}
	.newbanner td {font-size:12px;}
	.newbanner table {width:100% !important}
	.newbanner img {height:auto !important;max-width:100% !important;width:100% !important;display:block !important;}
	.newbanner .visitweb_img {width:100%!important;height:auto !important}
	.visitweb_txt, .visitweb_img {width:100%!important;height:auto !important}
	.teaser {width: 33% !important;height: auto!important;min-width:33% !important;}
	.newbanner div {width:100% !important;min-width:100% !important;max-width:100% !important;}
*/	
}

@media (min-width: 481px) and  (max-width: 767px) {
/**/#reformal_tab {display:none !important;}

	body {
		min-width: 480px;
	}
	#container {background:none}
	
	.caption:after, .footer:after {display: table;	clear: both;	content: '';}
	
	.bar li table, .nav_tab, .main_table, .cat_table {width:100% !important}
	.pic_table {width:100%;}
	.pic_td {width:48%}
	.pic_td_detal {width:30%}
	.caption, .caption p, .footer h3, .footer p {height:auto}
	
	.pagination {padding:10px;text-align:center;float:none}
		.pagination a {margin:5px;display:inline-block}
		.pagination li {display:block}
		
	.nav_tab select {width:90%}
	.nav_tab td {padding:5px}	
	.nav_tab td td {padding:0}
	
	.main_img img{height:auto !important;max-width:100%;width:100% !important}
/*	          
	.newbanner {overflow:hidden}
	.newbanner td {font-size:12px;}
	.newbanner table {width:100% !important}
	.newbanner img {height:auto !important;max-width:100% !important;width:100% !important;display:block !important;}
	.newbanner .visitweb_img {width:100% !important;height:auto !important}
	.visitweb_txt, .visitweb_img {width:100% !important;height:auto !important}
	.teaser {width: 25% !important;height: auto !important;min-width:25% !important;}
	.newbanner div {width:100% !important;min-width:100% !important;max-width:100% !important;}
*/
}
 

@media (max-width: 480px) {
/**/#reformal_tab {display:none !important;}

	body {
		min-width: 310px;
		
	}
	#container {background:none}
	
	.caption:after, .footer:after {display: table;	clear: both;	content: '';}
	
	.bar li table, .nav_tab, .main_table, .cat_table {width:100% !important}
	.pic_table {width:100%;}
	.pic_td {width:100%}
	.pic_td_detal {width:48%}
	.caption, .caption p, .footer h3, .footer p {height:auto}
	
/*	.newbanner {display:none}*/
	
	.pagination {padding:10px;text-align:center;float:none}
		.pagination a {margin:5px;display:inline-block}
		.pagination li {display:block}
	
	.nav_tab select {width:90%}
	.nav_tab td {padding:5px}
	.nav_tab td td {padding:0}
	
	.main_img img {height:auto !important;max-width:100%;width:100% !important}
}


.pic_td_detal:hover {opacity:0.8}
.newbanner {overflow:hidden}
.pic_td_detal {width:19% !important; padding: 10px 5px 10px 5px !important;  margin: 0 0 15px;}
/*.pic_td_detal img { padding:10px;   border: 1px solid #999;    background: #fff;}*/


@media (max-width: 480px) {	.newbanner {display:visible !important;} .pic_td_detal {width:18% !important} .pic_td_detal   { padding: 0;}
}

@media (min-width: 481px) and  (max-width: 767px) { .pic_td_detal   { padding: 0;}}

@media (max-width: 362px) {
/**/#reformal_tab {display:none !important;}

	body {
		min-width: 100%;}}






@media (max-width: 480px){
.pic_td_detal {
  
    padding: 10px 0px 10px 0px !important;
      }
}

@media (max-width: 767px) and (min-width: 481px){

.pic_td_detal {
  
    padding: 10px 2px 10px 2px !important;
  }
}

@media (min-width: 768px) and (max-width: 999px) {

.pic_td_detal {
  
    padding: 10px 3px 10px 3px !important;
  
}}

 /*

.thumb {
    max-height: 250px !important;
    overflow: hidden;
}

.thumb:hover {
    max-height: 250px !important;
    overflow: hidden;
}
*/
.pic_td_detal {
    max-height: 200px !important;
    overflow: hidden;
}

.tiz.newbanner {
    margin: 20px 0 20px 0;
}

img.newsimg:hover {
    opacity: 0.8;
}

                       
@media screen and (min-width:980px) {.aaall {max-width:980px; margin:0 auto}


.contentbox {
   border-left: 0px solid #d4dee6; 
   border-right: 0px solid #d4dee6; 
}


.footer h3 {

    float: none;}

.caption {
    
    padding-left: 5px;}


.caption {
    background: #E7EDEF;
     height: auto; 
    padding: 5px;

}

.footer p {
    background: none;
}

}

 @media (max-width: 1080px) and (min-width: 100px)
{
a.common {
    width: 95px;
    height: 57px;
}}
  


 /* new */

@media (max-width:1024px){
.bar a {    font-size: 14px;} 
span.clickstream a {    font-size: 14px;} 
.nav {    background: #dfdfdf;    padding: 10px 5px 10px 5px;
}}